/* Saci's Gallery */

#sacis-gallery {
	box-sizing: border-box;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 50000;
}

#sacis-gallery * {
	box-sizing: border-box;
}

#sacis-controls {
	font-family: sans-serif;
	font-size: 18px;
	position: absolute;
	top: 0;
	right: 0;
	padding: 10px 10px;
	color: white;
}

#sacis-controls div {
	width: 40px;
	height: 40px;
	line-height: 40px;
	text-align: center;
	display: inline-block;
	margin: 5px;
	cursor: pointer;
	background-size: 70%;
	background-position: center;
	background-repeat: no-repeat;
	opacity: 0.5;
}

#sacis-controls div:hover {
	opacity: 1;
}

#sacis-zoomin {
	background-image: url('imgs/zoom-in.gif');
}

#sacis-zoomout {
	background-image: url('imgs/zoom-out.gif');
}

#sacis-close {
	background-image: url('imgs/close.gif');
}

#sacis-mainholder {
	width: 100%;
	height: 100%;
	position: relative;
	padding: 15px 15px;
}

#sacis-imageholder {
	width: 70%;
	height: calc(100% - 50px);
	overflow: hidden;
	margin: 0 15%;
}

#sacis-viewimage {
	cursor: move; /* fallback if grab cursor is unsupported */
	cursor: grab;
	cursor: -moz-grab;
	cursor: -webkit-grab;
}

@media (max-width: 799px) {

	#sacis-mainholder {
		padding: 10px 10px;
	}

	#sacis-imageholder {
		width: 100%;
		margin: 0 0;
	}

}
